.blvw-slide {
	font-size: 12px;
	font-weight: bold;
}
div.blvw-blank-v div.blvw-yoo-scroller {
}
.wrapblock {float:left;width:380px}

/* panel */
div.blvw-blank-v div.blvw-yoo-scroller .panel-container {
	padding: 0px 10px 0px 0px;
	overflow: hidden;
}

div.blvw-blank-v div.blvw-yoo-scroller div.blvw-panel {
	background: url(images/panel_bg.png) 0 100% repeat-x;
	float: left;
	overflow: hidden;
}

div.blvw-blank-v div.blvw-yoo-scroller div.blvw-panel div.blvw-slide {
	overflow: hidden;
	height: auto;
	margin-top:10px
}
.blvw-correct-png {
	float:left;margin: 0px 7px 0px 0;
}

div.blvw-blank-v div.blvw-yoo-scroller div.blvw-scrollarea {
	margin: 0px 0px 0px 0px;
	background: url(images/scrollarea_m.png) 0 0 repeat-y;
	float: left;
	cursor: pointer;
	width: 18px; 
}

div.blvw-blank-v div.blvw-yoo-scroller div.blvw-scrollarea-t {
	background: url(images/scrollarea_t.png) 0 0 no-repeat;
}

div.blvw-blank-v div.blvw-yoo-scroller div.blvw-scrollarea-b {
	background: url(images/scrollarea_b.png) 0 100% no-repeat;
}

div.blvw-blank-v div.blvw-yoo-scroller div.blvw-scrollbar {
}

div.blvw-blank-v div.blvw-yoo-scroller div.blvw-scrollknob {
	margin: 0px 2px 0px 2px;
	width: 14px;
	min-height: 10px;
	background: url(images/scrollknob_t.png) 0 0 no-repeat;
}

div.blvw-blank-v div.blvw-yoo-scroller div.blvw-scrollknob-b {
	padding: 10px 0px 10px 0px;
	background: url(images/scrollknob_b.png) 0 100% no-repeat;
}

div.blvw-blank-v div.blvw-yoo-scroller div.blvw-scrollknob-m {
	height: 13px;
	background: url(images/scrollknob_m.png) 0 0 repeat-y;
}

div.blvw-blank-v div.blvw-yoo-scroller div.blvw-forward, div.blvw-blank-v div.blvw-yoo-scroller div.blvw-back {
	width: 18px;
	height: 21px;
}

div.blvw-blank-v div.blvw-yoo-scroller div.blvw-forward {
	background: url(images/scroll_forward.png) 0 0 no-repeat;
}

div.blvw-blank-v div.blvw-yoo-scroller div.blvw-back {
	background: url(images/scroll_back.png) 0 0 no-repeat;
}
div.wrapblock a {
	color:#000 !important
}
div.wrapblock span {
	color:#770802 !important
}